This package browser is in early development. Mind the rough edges.

rust-unicode-linebreak 0.1.4

Implementation of the Unicode line breaking algorithm

This package provides an implementation of the Unicode line breaking algorithm in Rust.

Installation

Install rust-unicode-linebreak 0.1.4 as follows:

guix install rust-unicode-linebreak@0.1.4

Or install the latest version:

guix install rust-unicode-linebreak

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.